# guilty gear strive
SCB_GAMESCOPE_ARGS="-f -w 1920 -h 1080 -W 2560 -H 1440 -r 165 --adaptive-sync --force-grab-cursor"
# SCB_GAMESCOPE_ARGS="-f -w 1920 -h 1080 -W 2560 -H 1440 -r 60 --adaptive-sync --force-grab-cursor"
# SCB_GAMESCOPE_ARGS="-f -w 1920 -h 1080 -W 2560 -H 1440 -r 165 --adaptive-sync"
# SCB_GAMESCOPE_ARGS="-f -w 1920 -h 1080 -W 2560 -H 1440 -r 165 --adaptive-sync"
# SCB_GAMESCOPE_ARGS+="-r 60 "
